Subject: Re: bug#72780: [PATCH] gnu: emacs-treemacs: add missing package to propagated-inputs

From: Nicolas Goaziou <[email-masked]>
Date: Thu, 05 Sep 2024 20:02:29 +0200

Hello,

Rodrigo Morales <[email-masked]> writes:

> This is the first time I'm sending a patch to the guix project. If this
> is not the correct way to send patches to Guix, please let me know so
> that I don't make the same mistake in the future.

Thank you for your contribution.

I'm surprised it arrived in the wrong mailing list. Did you follow the
steps mentioned in the manual (at "(guix) Submitting Patches"), or
arguably better, used mumi?

Anyhow I applied your patch. I just reordered inputs alphabetically.

Regards,
-- 
Nicolas Goaziou